Subject: Re: EOL Korea
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Aug 2000 10:43:00 -0700 (PDT)

Matt,

Thank you for your note.   I understand that the reporting requirement 
(According to the Korean Foreign Exchange Transaction Regulations("FETR"), a 
prior report to the Bank of Korea is required for the Derivative Transaction 
whose underlying assets are not financial products, i.e., "Commodity 
Derivative" by our own definition.) is a legal issue to be clarified and 
handled carefully.   However, speaking with the Bank of Korea and Hyundai 
Oil, I have the understanding that the Bank of Korea is willing to be 
flexible enough to accommodate instantaneous on-line derivative trading.  We 
might need official confirmation of this from the Bank of Korea, but I think 
that, working with the Bank of Korea, we could find a solution to this legal 
issue.   The following are some of the facts regarding the reporting 
requirement issue:

Although the Bank of Korea has the legal discretion to reject any report 
made, when I spoke with them a month ago, they emphasized their intention 
that they would not reject any report unless the transaction falls under 
either of the two categories stipulated in the Article 7-61 of the FETR (1. 
option premium more than 20%,  2. illegal  transaction).

Early this week, I talked with the Bank of Korea and Hyundai Oil, and both of 
them confirmed that since Apr. last year total 17 reports (from Hyundai Oil) 
have been filed with the Bank of Korea regarding Oil derivative 
transactions.   All 17 reports were submitted after the transactions had been 
made (ex post facto reporting), and many times Hyundai Oil put 2-3 
transactions together in one package (one-page filled out form per 
transaction) for reporting.   That's why Kim & Chang, the local law firm, got 
the information of 7-8 reports from the Bank of Korea.   

Both Hyundai Oil and the Bank of Korea said that the report is more like a 
notification and that the Bank of Korea just checks whether the transaction 
falls under either of the said 2 categories.  As far as a transaction does 
not fall under either of the 2 categories, neither the Bank of Korea nor 
Hyundai Oil  cares about the reporting.   The Bank of Korea does not insist 
on reviewing the report prior to the transaction and does not care even if 
the report is made even 1 or 2 weeks later.   That's why sometimes it takes a 
week for the Bank of Korea to return the report with its seal on it.   The 
Bank of Korea said that normally it takes less than one hour to review and 
place its seal on a one-page report. 

Regarding the Weather Derivatives, there is an issue whether Weather 
Derivatives will be classified as a Commodity Derivative or a Financial 
Derivative since Korea has no experience with such a product.   In the FETR, 
there is a general definition of the "Derivative Transaction".   No separate 
definition of the "Commodity Derivatives" or "Financial Derivatives".    
However, the FETR treats the Derivative Transaction whose underlying products 
are commodity products like grains and metals differently from the Derivative 
Transaction whose underlying products are financial products like interest 
payments and foreign currencies.   For convenience' sake, I would call the 
former the "Commodity Derivative" and the latter the "Financial 
Derivative".    The FETR stipulates that a prior report to the Bank of Korea 
is required for the Derivative Transaction whose underlying assets are not 
financial products (i.e., Commodity Derivative by our own definition) and 
that a prior approval of the Bank of Korea is required for the Derivative 
Transaction whose underlying assets are financial products (Financial 
Derivative by our definition) "among non-banking residents or between 
non-banking resident and non-resident".   No approval or report is required 
for the Financial Derivative Transaction if a banking institution is 
involved.    When I talked to the Int'l Finance Dept. of the Bank of Korea, 
which is responsible for the prior report and approval, they informally 
indicated that the underlying asset of the Weather Derivatives doesn't seem 
to be a financial product.  They said that they would need better 
understanding of the Weather Derivatives in order to determine that formally.

I hope that Matt's note and the above information are useful for all of you 
to understand the legal situation better.  Let's discuss and clarify these 
issues in our conference call.  Thanks.

Regards,
Jae-Moo

Matthias Lee@ECT
08/24/2000 08:22 PM
To: Jae-Moo Lee/Corp/Enron@ENRON
cc: Christopher B Hunt/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, Joseph P 
Hirl/AP/ENRON@ENRON, David Forster/Corp/Enron@Enron, John 
Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, Mike 
Dahlke/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, Alan 
Aronowitz/HOU/ECT@ECT, Mike Brown/ENRON@Gateway@ENRON, Justin 
Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, Raymond 
Yeow/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, John 
Viverito/Corp/Enron@Enron, Rousseau Anai/AP/Enron@Enron, John 
Chismar/SIN/ECT@ECT, Victor Santos/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, 
Li Yin Lim/SIN/ECT@ECT, Mark Taylor/HOU/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, Jonathan 
Whitehead/AP/Enron@Enron, Michelle Lee/Corp/Enron@Enron, Ann 
Brown/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON, Matthias Lee/SIN/ECT@ECT, 
Angeline Poon/SIN/ECT@ECT 

Subject: Re: EOL Korea  

Jae-Moo

On the section of Regulatory/Legal Environment, it may be useful to note:

1. There is no official rule or regulation that ex post facto reporting for 
Commodity Derivatives are acceptable to the Bank of Korea, although your and 
Korean external lawyer's (Kim & Chang) informal verbal enquiries with the 
Bank of Korea have suggested they have accepted some  7 or 8 reports since 
April last year (all from Hyundai Oil).

2. The Bank of Korea take up to two weeks to review the reports and, as Kim & 
Chang has advised, there remains a possibility that the Bank of Korea may 
reject the report, although they were not able to advise the grounds on which 
a report may be rejected.

3. Although, a foreign counterparty need not file a report or seek approval, 
the Korean counterparty must still do so for the benefit and interest of the 
foreign counterparty. Kim & Chang advised that where reporting or approval is 
required but is not made or obtained, the Korean counterparty would not be 
able to remit its payments under the transaction. This would clearly impact 
on the settlement of the transaction, in particular shorter term deals since 
reporting and approval may take several weeks. 

4. The Supreme Court of Korea has ruled that a foreign exchange authorization 
that was originally required should be obtained in order for a foreign party 
to execute any judgment against the Korean party and remit the proceeds. 

Regards
Matt

Jae-Moo Lee@ENRON
08/24/2000 04:58 PM
To: Christopher B Hunt/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joseph P 
Hirl/AP/ENRON@ENRON, David Forster/Corp/Enron@Enron, John 
Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mike 
Dahlke/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Alan Aronowitz/HOU/ECT@ECT, 
Mike Brown/ENRON@Gateway, Justin Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Raymond 
Yeow/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John Viverito/Corp/Enron@Enron, 
Rousseau Anai/AP/Enron@Enron, John Chismar/SIN/ECT@ECT, Victor 
Santos/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Li Yin Lim/SIN/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Matthias Lee/SIN/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jonathan Whitehead/AP/Enron@Enron
cc: Michelle Lee/Corp/Enron@Enron, Ann 
Brown/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: EOL Korea

As many of you are aware, over the past few months we have been investigating 
whether or not it would make sense to seriously consider an EOL launch in 
Korea from a market, regulatory and legal perspective.  The primary interest 
has been on reviewing whether or not we could launch existing products in 
Korea (e.g., products already handled by Singapore EOL) as well as new 
products (e.g., Seoul weather). 

This initial work was directed primarily by the Korea team working within the 
APACHI group.  If a launch is to progress much further from this point, 
however, substantial attention by the EOL team would be required.  To 
facilitate this, the attached presentation summarizes our primary findings to 
date and some of our thoughts.  We would appreciate your taking a look at the 
attached document.

We would like to arrange a conference call for next Thursday (Aug. 31st) at 
6:00 pm by Houston time (Friday at 8:00 am by Tokyo time) to discuss the 
attached document and to solicit thoughts as to next steps.  Please let me 
know whether you will be able to join this call or, if you have a conflict, 
an alternative time.  Your participation will be greatly appreciated.  

Best regards,

Jae-Moo